<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_screen_field">
    <sys_sg_screen_field action="INSERT_OR_UPDATE">
        <data_item_field_name>assignment_group</data_item_field_name>
        <description_text/>
        <description_text_field/>
        <description_text_type/>
        <field_name/>
        <hidden>false</hidden>
        <order>60</order>
        <record_id_field/>
        <screen display_value="Details">db6e5e011bc230109045404cbc4bcb40</screen>
        <screen_data_item_table>incident</screen_data_item_table>
        <sys_class_name>sys_sg_screen_field</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:36</sys_created_on>
        <sys_id>136e5e011bc230109045404cbc4bcb5c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>assignment_group</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_screen_field_136e5e011bc230109045404cbc4bcb5c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:36</sys_updated_on>
        <type>auto</type>
        <value_only>false</value_only>
    </sys_sg_screen_field>
    <sys_translated_text action="delete_multiple" query="documentkey=136e5e011bc230109045404cbc4bcb5c"/>
</record_update>
